Alles was einem manchmal durch den Kopf oder sonstige Organe geht. Vornehmlich nachts, manchmal auch tagsüber.

Freitag, Mai 15, 2009

Firefox-Update

Firefox-Update unter Linux und einem Start von Firefox:
Could not find compatible GRE between version 1.9.0.7 and 1.9.0.7.
Was will mir diese Meldung sagen? Nach einem erneuten Update lief wieder alles. Puh!

Labels:

0 Kommentare:

Kommentar veröffentlichen

Verlinkt:

Link erstellen

Abonnieren Kommentare zum Post [Atom]

<< Home